/*--- Avanquest WebEasy Page Style ---*/


.cc64               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc65               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc66               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc67               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc68               { /* Common */
	font            : bold 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e14            { /* fabian-thoemmes001011.jp... */
	background      : transparent url(fabian-thoemmes001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 219.75pt;
	height          : 183.75pt;
	}
div#e13             { /* Soft-Survival */
	position        : absolute;
	left            : 369.75pt;
	top             : 159.00pt;
	width           : 156.75pt;
	height          :  27.75pt;
	}
img#e12             { /* fabian-thoemmes007003.gi... */
	position        : absolute;
	left            : 600.00pt;
	top             : 157.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
img#e11             { /* fabian-thoemmes008001.gi... */
	position        : absolute;
	left            : 259.50pt;
	top             : 156.75pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
span#e10            { /* rox002010.jpg */
	background      : transparent url(rox002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 423.00pt;
	width           : 189.00pt;
	height          : 141.75pt;
	}
span#e9             { /* rox004005.jpg */
	background      : transparent url(rox004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 247.50pt;
	width           : 165.75pt;
	height          : 114.75pt;
	}
span#e8             { /* rox012002.jpg */
	background      : transparent url(rox012002.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 389.25pt;
	width           : 207.75pt;
	height          : 148.50pt;
	}
div#e7              { /* Regenwürmer!? Käfer!? Ei... */
	position        : absolute;
	left            : 232.50pt;
	top             : 246.00pt;
	width           : 487.50pt;
	height          : 173.25pt;
	}
div#e6              { /* Wilkommen  */
	position        : absolute;
	left            : 197.25pt;
	top             :  98.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e5              { /* Arbeitsbereiche */
	position        : absolute;
	left            : 300.00pt;
	top             :  98.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Module */
	position        : absolute;
	left            : 426.75pt;
	top             :  98.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Tower\ \Run */
	position        : absolute;
	left            : 482.25pt;
	top             :  83.25pt;
	width           :  75.75pt;
	height          :  49.50pt;
	}
div#e2              { /* Kontakt */
	position        : absolute;
	left            : 555.00pt;
	top             :  98.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e1              { /* über mich */
	position        : absolute;
	left            : 629.25pt;
	top             :  98.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
